/*
Theme Name:     Finanstopp theme
Theme URI: 		https://www.finanstopp.no/theme
Description:    Finanstopp theme by deody
Author:         deody
Author URI: 	https://www.finanstopp.no/odddic
Template:       Newsmag                             
Version:        1.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td_block_1, .td_block_2, .td_block_3, .td_block_4, .td_block_5, .td_block_6, .td_block_7, .td_block_8, .td_block_9, .td_block_10, .td_block_11, .td_block_12, .td_block_16, .td_top_authors, .td_block_text_with_title, .td_block_title {
	padding-top: 30px;
}

.td-pb-border-top, .td_block_widget:first-of-type {
	border-top: none !important;
}

.td_block_widget {
	border-top: 1px solid #f6f6f6 !important;
}

.wpb_content_element {
	padding-left: 30px;
	padding-right: 30px;
}

.td-block-span12, .widget {
	padding-left: 30px;
	padding-right: 30px;
}

.td-next-prev-wrap {
	padding-left: 30px;
	padding-right: 30px;
	margin: 0;
}

@media (max-width: 767px) {
	.td-block-span12,
	.td-pb-padding-side,
	.widget {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* MENU */
@media (max-width: 767px) {
	#td-header-menu {
		margin-right: 0 !important;
	}
	
	.td-search-wrapper {
		display: none;
	}
	
	#td-top-mobile-toggle {
		float: right;
	}
	
	.td-header-style-5 .td-main-menu-logo a img {
		margin: 9px 12px;
	}
}

/* PAGE */
h3.title i {
	margin-right: 5px;
}

.td-post-breadcrumbs {
	padding: 15px 30px;
}

.td-post-breadcrumbs .entry-crumbs {
	top: 0 !important;
}

/* WIDGET */
h4.block-title {
	margin-left: 30px !important;
}

.td-footer-container h4.block-title {
	margin-left: 0 !important;
}

.td-footer-container .td-block-span12 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.block-title > span {
	color: #39c7b6 !important;
}

.td_block_widget .td_module_6 .entry-thumb {
	border-radius: 3px;
	height: 25px;
	min-height: 25px;
	width: auto;
}

.td_block_widget .td_module_6 .item-details {
	margin-bottom: 15px;
	margin-left: 50px;
	min-height: 25px;
}

.widget_nav_menu a span {
	float: none;
}

.widget_nav_menu i.fa {
	margin-left: 0 !important;
	text-align: left !important;
	width: 25px !important;
}

@media (max-width: 767px) {
	h4.block-title {
		margin-left: 10px !important;
	}
}

/* HEADER */

.td-icon-search:before {
    content: '\f002';
    font-family: FontAwesome;
}

.td-icon-search:hover::before {
    color: #2ec8b6;
}

.td-main-menu-logo a {
    line-height: 60px;
}

.td-header-style-5 .td-main-menu-logo a img {
    height: 35px;
}

#td-header-menu {
    min-height: 60px;
	margin-right: 50px;
}

.td-main-menu-logo {
    height: 60px;
}

.td-logo {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.white-menu .sf-menu {
	float: right;
	margin-right: 0;
}

.sf-menu > li > a {
    line-height: 60px;
}

.sf-menu ul .td-menu-item > a {
	padding: 7px 32px 8px 32px;
}

.menu-item i.fa {
	width: 30px;
	margin-left: -30px;
	text-align: center;
}

@media (min-width: 768px) {
  .td-header-wrap .td-affix .td-main-menu-logo {
    height: 60px !important;
  }
  .td-header-wrap .td-affix .td-main-menu-logo a {
    line-height: 60px !important;
  }
  .td-header-wrap .td-affix .td-main-menu-logo img {
    max-height: 60px !important;
    top: -2px;
  }
  .td-header-wrap .td-affix .sf-menu > li > a {
    line-height: 60px !important;
  }
}

/* CUSTOM CSS */
.aligncenter {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}

.td-post-header {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
}

.kredittkort .section {
	padding-left: 30px;
	padding-right: 30px;
}

@media (max-width: 768px) {
	#kredittkort-forbrukslan #mobile-show {
		display: block !important; 
	}
	
	#kredittkort-forbrukslan #mobile-hide {
		display: none !important; 
	}
}

#kredittkort-forbrukslan .td-post-breadcrumbs {
	padding: 15px 30px;
	background: #f5fbfb;
}

#kredittkort-forbrukslan .td-post-header .meta-info {
	margin: 0;
}

#kredittkort-forbrukslan .td-post-header .entry-title {
	margin: 0;
}

/* sidebar */
#kredittkort-forbrukslan .widget-logo {
	margin-top: 30px;
}

#kredittkort-forbrukslan .widget-logo img {
	border-radius: 10px;
	width: 100%;
	height: auto;
}

@media (max-width: 768px) {
	#kredittkort-forbrukslan .widget-logo img {
		margin: auto;
		width: 50%;
	}
	
	#kredittkort-forbrukslan .widget-logo {
		width: calc(100% - 20px);
		padding: 20px;
		background: #f6f6f6;
		margin: 10px;
	}
	
	.td-post-template-default header .entry-title {
		font-size: 26px !important;
	}
}

#kredittkort-forbrukslan .widget-details .item {
	border-bottom: 1px dotted #ddd;
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}

#kredittkort-forbrukslan .widget-details .item p {
	display: inline-block;
	margin-bottom: 0;
	width: 42%;
}

#kredittkort-forbrukslan .widget-details .item > div,
#kredittkort-forbrukslan .widget-details .item > ul {
	display: inline-block;
	vertical-align: top;
	width: 45%;
}

#kredittkort-forbrukslan .widget-details .item > ul.sub-spesielt-anbefalt {
	padding-left: 16px;
}

#kredittkort-forbrukslan .widget-details .item > ul.sub-spesielt-anbefalt li {
	line-height: normal;
	margin-bottom: 10px;
}

#kredittkort-forbrukslan .widget-details .item ul.sub-spesielt-anbefalt li::before {
	content:"\2713\0020";
	color: #2ec8b6;
	margin-left: -16px;
}

/* Affiliate Button */
#kredittkort-forbrukslan .affiliate-button {
	margin-top: 20px;
	text-align: center;
	width: 100%;
}

#kredittkort-forbrukslan .affiliate-button a {
	background: #2bb9a8;
	color: #fff;
	display: block;
	font-family: 'Playfair Display', serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
	padding: 12px 40px;
	box-shadow: 3px 3px 5px rgba(119,119,126,.4);
	transition: all 0.4s;
}

#kredittkort-forbrukslan .affiliate-button a.active {
	background: #2ec8b6;
}

#kredittkort-forbrukslan .affiliate-button a.active:hover {
	background: #26a596;
	box-shadow: 3px 3px 5px rgba(119,119,126,0);
	color: #fff;
}

#kredittkort-forbrukslan .affiliate-button a.disable {
	background: #c0c0c0;
	color: #696969;
}

#kredittkort-forbrukslan .affiliate-button .annonselenke {
	color: #ccc;
	display: block;
	font-size: 10px;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.title-forbrukslan h2, .title-kredittkort h2 {
		text-align: center !important;
	}
	
	.td-post-header {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 20px;
	}

	.kredittkort .section {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* Rating */

#vurdering i {
	color: #fdae2a;
}

#kredittkort-forbrukslan .dice {
	position: relative;
	float: left;
	transform: translateX(-50%);
	left: 50%;
}

#kredittkort-forbrukslan .ico-dice {
	background: url(../images/dice.png) no-repeat;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
	border-radius: 10px;
	display: block;
	height: 60px;
	width: 60px;
	transition: transform .4s;
}

@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
	#kredittkort-forbrukslan .ico-dice {
	background: url(images/dice@2x.png) no-repeat;
	background-size: 180px 120px;
	display: block;
	height: 60px;
	width: 60px;
	}
}
	
#kredittkort-forbrukslan .ico-dice:hover {
	-ms-transform: rotate(360deg);
	transform: translateY(-10px) rotate(20deg);
}

.ico-dice.ico-dice-1 {
	background-position: 0 0 !important;
}

.ico-dice.ico-dice-2 {
	background-position: -60px 0 !important;
}

.ico-dice.ico-dice-3 {
	background-position: -120px 0 !important;
}

.ico-dice.ico-dice-4 {
	background-position: 0 -60px !important;
}

.ico-dice.ico-dice-5 {
	background-position: -60px -60px !important;
}

.ico-dice.ico-dice-6 {
	background-position: -120px -60px !important;
}

#kredittkort-forbrukslan .dice .tooltip {
	background: #f5c224;
	position: absolute;
	width: 160px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 4px;
	margin-top: 10px;
	display: none;
}

#kredittkort-forbrukslan .dice.show .tooltip {
	display: block;
}

#kredittkort-forbrukslan .dice .tooltip::before {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 7px solid #f5c224;
	content: '';
	top: -7px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#kredittkort-forbrukslan .dice .tooltip p {
	color: #3b2e16;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	margin-bottom: 0;
	padding: 5px;
}

/* kredittkort details */

/* rich review */
.rr_successful {
	position: relative;
}

.rr_successful .rr_star {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 20px !important;
	margin: 0 !important;
}

.rr_successful .rr_star.left {
	left: 20px;
}

.rr_successful .rr_star.right {
	right: 20px;
}

article .rich-review {
	font-size: 12px;
	margin-top: 10px;
}

article .rich-review span.stars {
	font-size: 14px;
	letter-spacing: 1.5px;
}

article .section i {
	width: 25px;
}

article .section i {
	color: #2ec8b6;
}

#fordeler ul,
#ulemper ul {
	list-style: none;
	margin-left: 30px;
	margin-top: 5px;
}

#fordeler ul li,
#ulemper ul li {
	margin-bottom: 5px;
	margin-left: 20px;
	position: relative;
}

#fordeler ul li::before,
#ulemper ul li::before {
	left: -20px;
	position: absolute;
}

#ulemper i {
	color: #ff333a;
}


#fordeler ul li::before {
	color: #2ec8b6;
	content:"\002b";
}

#ulemper ul li::before {
	color: #ff333a;
	content:"\002d";
}

/* accordion */
/* Accordion Styles */
:focus {
	outline-style: none !important;
	outline-width: 0;
}

.accordion {
    margin-bottom: 20px;
}

.accordion br {
	display: none;
}

.accordion-title {
	background: #0b1931;
	color: #fff;
    margin: 1px 0;
    padding: 5px 15px;
    cursor: pointer;
	position: relative;
}

.accordion-title::before {
	content:"\002b";
	font-size: 20px;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 20px;
}

.accordion-title.open::before {
	content:"\002d" !important;
	transform: translateY(-60%);
}
	
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}

.accordion-content {
	background: #f7f9fd;
	padding: 20px;
}

/* Rich Review Form */
form.rr_review_form {
	border-bottom: 1px dotted #ddd;
	padding-bottom: 20px;
}

table.form_table td {
	border: none;
	float: left;
	padding-left: 0;
	padding-right: 0;
}

table.form_table tr.rr_form_row {
	float: left;
	width: 100%;
}
#vurdering td.rr_form_input
table.form_table tr.rr_form_row:nth-child(6) {
	width: 100%;
}

td.rr_form_input,
td.rr_form_input input,
td.rr_form_input textarea {
	width: 100% !important;
}

.rr_review_form .form_table .rr_form_row .rr_required:after {
	top: 0;
}

.glyphicon-star-empty::before, 
.glyphicon-star::before {
	font-size: 20px;
	line-height: 30px;
}

td.rr_form_input #submitReview {
	background: #0b1930;
	font-family: Lato;
	padding: 12px;
	text-transform: uppercase;
}

/* ARTICLE PAGE */
.post header h1 {
	margin: 0;
}

.td-related-title {
	color: #39c7b6 !important;
	font-family: "Libre Baskerville";
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	text-transform: capitalize;
}

.td_block_related_posts .td-next-prev-wrap {
	margin: 5px 0 0 0;
}

.td-post-sharing {
	border-bottom: 1px solid #e6e6e6;
}

/* ARTICLE RATING */
.review-summary {
	display: none;
}

.review_wrap {
	margin-top: 12px;
}

.review-box, .review-box * {
	color: #2bb9a8 !important;
	margin: 0;
	background: none;
	padding: 0;
	position: relative;
}

.user-rate-wrap {
	background: none;
	margin: 0;
	padding: 0;
}

.user-rating-text {
	color: #2bb9a8 !important;
	left: 85px;
	line-height: 17px;
	position: absolute;
}

.user-rating-text > strong {
	display: none;
}

.user-rate {
	float: left !important;
	width: 100px;
}

.review-stars .stars-large, .review-stars .hearts-large, .review-stars .thumbs-large {
	float: left;
}

span.stars-large, span.stars-large span {
	background-size: 75px 34px;
}

span.post-large-rate {
	height: 17px;
	width: 100px;
}

span.post-large-rate span {
	height: 17px;
}

/* HOMEPAGE LOGO SLIDER */
.vc_left.vc_carousel-control {
	margin-left: 0 !important;
}

.vc_left.vc_carousel-control .icon-prev {
	margin-left: -30px !important;
}

.vc_right.vc_carousel-control {
	margin-right: 0 !important;
}

.vc_right.vc_carousel-control .icon-next {
	margin-left: 0 !important;
}

/* FOOTER */
.td-footer-container {
    margin-top: 20px;
}

.td-footer-container .widget {
	padding: 0;
}

.td-footer-container .td_block_widget {
	padding-left: 30px;
	padding-right: 30px;
}

.td-sub-footer-container {
	padding: 50px 0 30px;
}

.td-sub-footer-container a {
	padding: 0;
}

.td-sub-footer-copy {
	color: rgba(255,255,255,0.3);
	margin-top: 30px;
	text-align: center;
	width: 100%;
}

.td-sub-footer-menu {
	text-align: center !important;
	width: 100%;
}

.td-sub-footer-menu .badge {
	display: inline-block;
	padding: 0 2px;
}

.td-footer-container .td_module_8 .entry-title {
    font-size: 12px;
    line-height: normal;
    margin: 0;
}

.td-footer-container .td_module_8 .item-details {
    border: none !important;
    margin-bottom: 0;
}

.td-footer-container .block-title > a, 
.td-footer-container .block-title > span {
    background: none !important;
    padding: 2px 0;
}

.menu-footer-menu-container {
	float: left;
	text-align: center;
	width: 100%;
}

.menu-footer-menu-container ul li {
	line-height: 30px;
	padding: 0 10px;
}

/* SOCIAL MEDIA - FOOTER */
.footer-social-wrap {
	float: left;
	width: 100%;
}

.footer-social-wrap i {
	color: #fff;
	font-size: 14px;
	margin: 0;
	height: 30px;
	line-height: 30px;
	padding: 0;
	width: 30px;
}

.td-social-name {
	display: none;
}

.td-social-icon-wrap a {
	padding: 0;
}

@media (max-width: 767px) {
	.td-footer-container .widget {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.td-footer-container .td_block_widget {
		padding-left: 30px;
		padding-right: 30px;
	}

	.footer-social-wrap {
		float: none;
	}
	
	.menu-footer-menu-container {
		border: none;
		float: right;
		margin-right: 0;
		padding-right: 0;
	}
}

/* TABLES */

#rente-og-gebyrer h4 {
	background: #f6f6f6;
	padding-left: 8px;
}

#rente-og-gebyrer table td {
	border: none !important;
}

#rente-og-gebyrer hr {
	border: none;
	border-top: 1px dotted #eee;
	margin-top: 20px;
}

@media (max-width: 767px) {
	#rente-og-gebyrer table tr td {
		width: 50% !important;
	}
}